Siirry sisältöön

Sijainnin QR-koodi

Media ja tiedostot

Miten teen QR-koodin sijainnille?

Skannaus avaa paikan puhelimen karttasovelluksessa.

Desimaaliasteina; kopioi ne karttasovelluksesta.

Koodin asetukset

QR-koodisi

Sijainti

Lataa

Koodin sisältö

Leveysaste
60,169857
Pituusaste
24,938379

Koodin tiedot

Versio
2
Koko
25 × 25 moduulia
Virheenkorjaus
Keskitaso (M)

Staattinen koodi: sisältö on itse koodissa. Se toimii ilman tätä sivustoa, ei vanhene, eikä kukaan laske skannauksia.

Sponsoroidut linkit

Skannaus avaa paikan puhelimen karttasovelluksessa.

Käyttöohje

  1. Valitse, mitä koodiin tulee: linkki tai teksti, Wi-Fi-verkko, yhteystiedot, sähköposti, tekstiviesti, tapahtuma, sijainti tai maksu.
  2. Täytä kentät. Koodi päivittyy kirjoittaessasi, ja sen alla näkyy tarkalleen, mitä puhelin lukee.
  3. Lataa koodi PNG-kuvana asiakirjoihin ja viesteihin tai SVG-kuvana tulostukseen. Skannaa se kerran omalla puhelimellasi ennen kuin jaat sen.

Näin se toimii

QR-koodi tallentaa tekstiä mustien ja valkoisten ruutujen ruudukkoon. Puhelimen kamera lukee tekstin ja toimii sen muodon mukaan: verkko-osoite avautuu selaimeen, WIFI:-rivi liittää verkkoon ja vCard tallentuu yhteystiedoksi. Täällä tehdyt koodit ovat staattisia: kaikki on itse ruuduissa, joten ne toimivat ilman tätä sivustoa, eivät vanhene eikä kukaan voi laskea skannaajia. Niin sanotut dynaamiset koodit sisältävät vain lyhyen linkin jonkun palvelimelle, ja se voi lakata toimimasta tai tallentaa jokaisen skannauksen.

Koodi noudattaa QR-standardia ISO/IEC 18004. Teksti jaetaan 8-bittisiksi koodisanoiksi, ja niihin lisätään Reed–Solomon-virheenkorjaussanoja, joten naarmuuntunut tai osin peittynyt koodi lukeutuu yhä: tasolla L noin 7 % koodista voi vaurioitua, tasolla M 15 %, Q 25 % ja H 30 %. Suurempi sisältö tai korkeampi taso vaatii suuremman version, 21 × 21 ruudusta (versio 1) 177 × 177 ruutuun (versio 40), johon mahtuu tasolla L enintään 2 953 tavua. Linkki https://how.box/ on 16 tavua ja mahtuu versioon 1.

Sisältö noudattaa muotoja, joita puhelimet lukevat: verkoille ZXingin WIFI:-muotoa, yhteystiedoille vCard 3.0:aa (RFC 2426), mailto:-osoitetta (RFC 6068), tekstiviesteille SMSTO:-muotoa, iCalendar-tapahtumia (RFC 5545), geo:-osoitteita (RFC 5870) ja SEPA-tilisiirroille euroina Euroopan maksuneuvoston EPC QR -koodia (EPC069-12).

Pidä koodit lyhyinä ja tulosta ne vähintään 2 cm leveinä, tummina vaalealla pohjalla. Wi-Fi- ja tapahtumakoodit riippuvat puhelimen kamerasovelluksesta; useimmat nykyiset Android-puhelimet ja iPhonet lukevat ne.

Sponsoroidut linkit

Usein kysyttyä

Mistä saan koordinaatit?

Paina pitkään kohtaa karttasovelluksessa tai napsauta sitä hiiren oikealla painikkeella karttasivustolla, niin saat sen leveys- ja pituusasteen.

Mikä karttasovellus avautuu?

Se, jonka puhelin on valinnut geo:-linkeille. Jotkin lukijat näyttävät koordinaatit sellaisenaan; vaihtoehtona on linkki karttasivulle.

Lisää kategoriasta Media ja tiedostot

Kaikki 12 työkalua kategoriassa Media ja tiedostot

Sponsoroidut linkit

Sponsoroidut linkit